Fri, 23 Oct 2020 10:57:07 UTC

Information for RPM globus-gssapi-gsi-13.0-2.fc27.armv7hl.rpm

ID11293408
Nameglobus-gssapi-gsi
Version13.0
Release2.fc27
Epoch
Archarmv7hl
SummaryGlobus Toolkit - GSSAPI library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gssapi-gsi package contains: GSSAPI library
Build Time2017-09-09 17:59:23 GMT
Size70,772
2c076e9e6c7760ce46649faf1f683b3b
LicenseASL 2.0
Buildrootf27-build-9829521-783565
Provides
config(globus-gssapi-gsi) = 13.0-2.fc27
globus-gssapi-gsi = 13.0-2.fc27
globus-gssapi-gsi(armv7hl-32) = 13.0-2.fc27
libglobus_gssapi_gsi.so.4
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
config(globus-gssapi-gsi) = 13.0-2.fc27
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libglobus_common.so.0
libglobus_common.so.0(GLOBUS_COMMON_14)
libglobus_gsi_callback.so.0
libglobus_gsi_cert_utils.so.0
libglobus_gsi_credential.so.1
libglobus_gsi_proxy_core.so.0
libglobus_gsi_proxy_core.so.0(GLOBUS_GSI_PROXY_CORE_8)
libglobus_gsi_sysconfig.so.1
libglobus_openssl.so.0
libglobus_openssl_error.so.0
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/etc/grid-security0
/etc/grid-security/gsi.conf2,739
/usr/lib/.build-id0
/usr/lib/.build-id/980
/usr/lib/.build-id/98/cd1e80bfe786088c19f6916d633b2864a1894549
/usr/lib/libglobus_gssapi_gsi.so.429
/usr/lib/libglobus_gssapi_gsi.so.4.9.0130,392
/usr/share/doc/globus-gssapi-gsi0
/usr/share/doc/globus-gssapi-gsi/README842
/usr/share/licenses/globus-gssapi-gsi0
/usr/share/licenses/globus-gssapi-gsi/GLOBUS_LICENSE10,174
Component of
1 through 9 of 9
Buildroot descending sort Created State
f27-build-10006168-789873 2017-09-27 07:45:28 expired
f27-build-10006097-789873 2017-09-27 07:41:53 expired
f27-build-10006047-789861 2017-09-27 07:38:34 expired
f27-build-9852874-783992 2017-09-11 14:24:31 expired
f27-build-9831612-783695 2017-09-09 20:17:48 expired
f27-build-9831165-783652 2017-09-09 19:47:22 expired
f27-build-9830767-783623 2017-09-09 19:19:31 expired
f27-build-9830577-783623 2017-09-09 19:07:04 expired
f27-build-9830055-783623 2017-09-09 18:34:16 expired